Blob Blame History Raw
<revisionlist>
  <revision rev="1" vrev="1">
    <srcmd5>0a2ee7748a43de06860f0c0d72a6233d</srcmd5>
    <version>3.4</version>
    <time>1413355883</time>
    <user>coolo</user>
    <comment>Dependency for belle-sip, part of linphone stack.</comment>
    <requestid>255024</requestid>
  </revision>
  <revision rev="2" vrev="2">
    <srcmd5>f8b1ae830ea29ab8dd4cd40b46fe8383</srcmd5>
    <version>3.4</version>
    <time>1421052611</time>
    <user>dimstar_suse</user>
    <comment>1</comment>
    <requestid>280811</requestid>
  </revision>
  <revision rev="3" vrev="3">
    <srcmd5>7ac8b737e6a82d22f6d68092e475a657</srcmd5>
    <version>3.4</version>
    <time>1455021148</time>
    <user>dimstar_suse</user>
    <comment>1</comment>
    <requestid>358263</requestid>
  </revision>
  <revision rev="4" vrev="4">
    <srcmd5>e7376fb660aef88afd840647a9b4d278</srcmd5>
    <version>3.4</version>
    <time>1470217502</time>
    <user>dimstar_suse</user>
    <comment>- port patches from home:jirislaby:statica
  * add baselibs.conf to have 32bit libs too
  * add fix-LIST-memory-leak.patch
  * add fix-hash-double-free.patch
- use standard library versioning. We do not obsolete the old
  libraries as they are removed via weakremovers.</comment>
    <requestid>416339</requestid>
  </revision>
  <revision rev="5" vrev="5">
    <srcmd5>2360a9d43ca7a7ac62b16685087252ab</srcmd5>
    <version>3.4</version>
    <time>1708534549</time>
    <user>anag+factory</user>
    <comment></comment>
    <requestid>1147877</requestid>
  </revision>
</revisionlist>